<form>
    <div>
        {{#if showWildDie}}
            <div class="flexrow flex-group-left showWildDie" data-wilddie="{{wilddie}}">
                <label for="wilddie">{{localize 'OD6S.USE_WILD_DIE'}}</label>
                <input type="checkbox" data-dtype="Boolean" id="wilddie" name="wilddie" {{checked wilddie}}>
            </div>
        {{/if}}
        <div class="flexrow flex-group-left">
            <div class="dice flexrow flex-group-left" data-dice="{{dice}}">
                <label for="dice">{{localize 'OD6S.DICE'}}</label>
                <input type="number" onfocus="this.value=''" data-dtype="Number"
                       max="99" id="dice" name="dice" value="{{dice}}">
            </div>
            <div class="pips flexrow flex-group-left" data-pips="{{pips}}">
                <label for="pips">{{localize 'OD6S.PIPS'}}</label>
                <input type="number" onfocus="this.value=''" data-dtype="Number"
                       max="99" id="pips" name="pips" placeholder="0">
            </div>
        </div>
    </div>
</form>